# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Feb 22 11:17:20 UTC 2018
pkgname = r-linux
pkgver = 5.4.165361-1
pkgdesc = Undelete and data recovery software
url = http://www.r-tt.com/data_recovery_linux/
builddate = 1519298240
packager = sfs <sfslinux@gmail.com>
size = 100396032
arch = x86_64
license = custom
depend = sudo
depend = xdg-utils
